Commit f29bf456 authored by Philipp Hörist's avatar Philipp Hörist

Raise nbxmpp version

parent ad5a8fd3
......@@ -7,7 +7,7 @@ ### Runtime Requirements
- python3-gi
- python3-gi-cairo
- gir1.2-gtk-3.0 (>=3.22)
- python3-nbxmpp
- python3-nbxmpp (>=0.6.9,<0.7.0)
- python3-openssl (>=0.14)
- python3-cssutils (>=1.0.2)
- python3-keyring
......
......@@ -27,7 +27,7 @@
# Install _() in namespace
from gajim.common import i18n
_MIN_NBXMPP_VER = "0.6.8"
_MIN_NBXMPP_VER = "0.6.9"
_MIN_GTK_VER = "3.22.0"
......
......@@ -22,7 +22,7 @@ test_suite = test
install_requires =
cssutils>=1.0.2
keyring
nbxmpp>=0.6.8,<0.7.0
nbxmpp>=0.6.9,<0.7.0
precis-i18n>=1.0.0
pyOpenSSL>=0.12
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment